<ART ID="04127" PID="2327n28" JID="139" BPAGE="4467" EPAGE="4484" PII="S0217751X0804127X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GRAVITOMAGNETIC INSTABILITIES IN ANISOTROPICALLY EXPANDING FLUIDS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KOSTAS</FNM>
<SNM>KLEIDIS</SNM>
<X-REF REFID="S0217751X0804127XAF001"></X-REF>
<X-REF REFID="S0217751X0804127XAF002"></X-REF>
</AUT>
<AUT>
<FNM>APOSTOLOS</FNM>
<SNM>KUIROUKIDIS</SNM>
<X-REF REFID="S0217751X0804127XAF001"></X-REF>
<X-REF REFID="S0217751X0804127XAF003"></X-REF>
</AUT>
<AUT>
<FNM>DEMETRIOS B.</FNM>
<SNM>PAPADOPOULOS</SNM>
<X-REF REFID="S0217751X0804127XAF001"></X-REF>
</AUT>
<AUT>
<FNM>LOUKAS</FNM>
<SNM>VLAHOS</SNM>
<X-REF REFID="S0217751X0804127XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X0804127XAF001">Department of Physics, Aristotle University of Thessaloniki, 54124 Thessaloniki, <CNY>Greece</CNY></AFF>
<AFF ID="S0217751X0804127XAF002">Department of Civil Engineering, Technological Education Institute of Serres, 62124 Serres, <CNY>Greece</CNY></AFF>
<AFF ID="S0217751X0804127XAF003">Department of Informatics, Technological Education Institute of Serres, 62124 Serres, <CNY>Greece</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 March 2008</RE>
<RV>17 May 2008</RV>
</HIST>
<ABST>
<P>Gravitational instabilities in a magnetized Friedman&#x2013;Robertson&#x2013;Walker (FRW) universe, in which the magnetic field was assumed to be too weak to destroy the isotropy of the model, are known and have been studied in the past. Accordingly, it became evident that the external magnetic field disfavors the perturbations' growth, suppressing the corresponding rate by an amount proportional to its strength. However, the spatial isotropy of the FRW universe is not compatible with the presence of large-scale magnetic fields. Therefore, in this paper we use the general-relativistic version of the (linearized) perturbed magnetohydrodynamic equations with and without resistivity, to discuss a generalized <IT>Jeans criterion</IT> and the potential formation of density condensations within a class of homogeneous and anisotropically expanding, self-gravitating, magnetized fluids in curved space&#x2013;time. We find that, for a wide variety of anisotropic cosmological models, <IT>gravitomagnetic</IT> instabilities can lead to subhorizontal, magnetized condensations. In the nonresistive case, the <IT>power spectrum</IT> of the unstable cosmological perturbations suggests that most of the power is concentrated on large scales (small <F>k</F>), very close to the horizon. On the other hand, in a <IT>resistive</IT> medium, the critical wave-numbers so obtained, exhibit a delicate dependence on resistivity, resulting in the reduction of the corresponding Jeans lengths to smaller scales (well bellow the horizon) than the nonresistive ones, while increasing the range of cosmological models which admit such an instability.</P>
</ABST>
<KWDG>
<KWD>Magnetic fields</KWD>
<KWD>cosmological perturbations</KWD>
<KWD>magnetohydrodynamics</KWD>
<KWD>dynamo effects</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.25.Nx</KWD>
<KWD>04.40.Nr</KWD>
<KWD>04.20.Jb</KWD>
</KWDG>
</FRONT>
</ART>
